Bug 971560 - [abrt] clementine-1.1.1-4.fc19: operator new: Process /usr/bin/clementine was killed by signal 6 (SIGABRT)
[abrt] clementine-1.1.1-4.fc19: operator new: Process /usr/bin/clementine was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: clementine (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:35f55b39618f0e9b6d8b2cf4120...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 15:59 EDT by Alexandre Moine
Modified: 2015-02-17 10:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:28:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (132.33 KB, text/plain)
2013-06-06 15:59 EDT, Alexandre Moine
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-06 15:59 EDT, Alexandre Moine
no flags Details
File: core_backtrace (1.41 KB, text/plain)
2013-06-06 15:59 EDT, Alexandre Moine
no flags Details
File: dso_list (19.70 KB, text/plain)
2013-06-06 16:00 EDT, Alexandre Moine
no flags Details
File: environ (1.61 KB, text/plain)
2013-06-06 16:00 EDT, Alexandre Moine
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-06 16:00 EDT, Alexandre Moine
no flags Details
File: maps (61.53 KB, text/plain)
2013-06-06 16:00 EDT, Alexandre Moine
no flags Details
File: open_fds (3.20 KB, text/plain)
2013-06-06 16:00 EDT, Alexandre Moine
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-06-06 16:00 EDT, Alexandre Moine
no flags Details
File: var_log_messages (9.15 KB, text/plain)
2013-06-06 16:00 EDT, Alexandre Moine
no flags Details

  None (edit)
Description Alexandre Moine 2013-06-06 15:59:42 EDT
Description of problem:
When I try to change the tag of my music (in the ogg format), clementine crash (about half the time).

Version-Release number of selected component:
clementine-1.1.1-4.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        clementine
crash_function: operator new
executable:     /usr/bin/clementine
kernel:         3.9.4-301.fc19.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 operator new at ../../../../libstdc++-v3/libsupc++/new_op.cc:51
 #8 sendUpdateRequest at painting/qbackingstore.cpp:536
 #9 QWidgetBackingStore::markDirty at painting/qbackingstore.cpp:710
 #10 QWidget::update at kernel/qwidget.cpp:10578
 #12 QObject::event at kernel/qobject.cpp:1156
 #13 QWidget::event at kernel/qwidget.cpp:8845
 #14 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #15 QApplication::notify at kernel/qapplication.cpp:4348
 #16 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949
 #17 sendEvent at kernel/qcoreapplication.h:231
Comment 1 Alexandre Moine 2013-06-06 15:59:49 EDT
Created attachment 757849 [details]
File: backtrace
Comment 2 Alexandre Moine 2013-06-06 15:59:53 EDT
Created attachment 757850 [details]
File: cgroup
Comment 3 Alexandre Moine 2013-06-06 15:59:56 EDT
Created attachment 757851 [details]
File: core_backtrace
Comment 4 Alexandre Moine 2013-06-06 16:00:02 EDT
Created attachment 757852 [details]
File: dso_list
Comment 5 Alexandre Moine 2013-06-06 16:00:05 EDT
Created attachment 757853 [details]
File: environ
Comment 6 Alexandre Moine 2013-06-06 16:00:11 EDT
Created attachment 757854 [details]
File: limits
Comment 7 Alexandre Moine 2013-06-06 16:00:16 EDT
Created attachment 757855 [details]
File: maps
Comment 8 Alexandre Moine 2013-06-06 16:00:20 EDT
Created attachment 757856 [details]
File: open_fds
Comment 9 Alexandre Moine 2013-06-06 16:00:23 EDT
Created attachment 757857 [details]
File: proc_pid_status
Comment 10 Alexandre Moine 2013-06-06 16:00:27 EDT
Created attachment 757858 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-02-10 13:35:50 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-02-26 20:23:33 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 13:20:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:28:57 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.